#
# Makefile.am
#

m4datadir = $(datadir)/aclocal
m4data_DATA = \
  apple-objective-c.m4 \
  gnu-make.m4 \
  gnu-objective-c.m4 \
  pthread.m4 \
  search-define-config.m4 \
  search-define-header.m4 \
  search-define-lib.m4 \
  search-header.m4 \
  warning.m4 \
  coconut.m4

